.main-header[data-v-4547c117] {
        position: sticky;
        top: 0;
        z-index: 3;
      }

.main-header[data-v-1c6d3c25] {
        background-color: #fff;
        display: grid;
        grid-template-columns: 1fr;
        height: 91px;
      }

@media (max-width: 1279px) {
        .main-header[data-v-1c6d3c25] {
          height: 85px;
        }
      }

@media (max-width: 1279px) {
        .main-header[data-v-1c6d3c25] .main-logo-link svg {
          height: 45px;
          width: 100px;
        }
      }

.drop-down-menu-content[data-v-1c6d3c25],
      .visible-content[data-v-1c6d3c25] {
        align-items: center;
        display: grid;
        grid-template-columns: 146px 1fr 100px;
        grid-gap: 10px;
        background-color: #fff;
      }

@media (max-width: 1279px) {
        .visible-content[data-v-1c6d3c25] {
          display: flex;
          justify-content: space-between;
        }
        .drop-down-menu-content[data-v-1c6d3c25] {
          grid-template-columns: 1fr;
        }
      }

@media (max-width: 767px) {
        .drop-down-menu-content.container[data-v-1c6d3c25] {
          height: calc(100dvh - 197px);
        }
      }

.center-wrapper[data-v-1c6d3c25],
      .main-header-drop-down-content[data-v-1c6d3c25] {
        margin: 0 auto;
        max-width: 1130px;
        width: 100%;
      }

@media (max-width: 767px) {
        .main-header-drop-down-content[data-v-1c6d3c25] {
          height: 100%;
          max-height: -moz-min-content;
          max-height: min-content;
          overflow: auto;
          padding-bottom: 20px;
        }
      }

@media (max-width: 1279px) {
        .geo-modal[data-v-1c6d3c25] {
          left: 50%;
          top: 75px;
          transform: translateX(-50%);
        }
        .main-header-nav-list[data-v-1c6d3c25] {
          display: none;
        }
      }

.drop-down-menu[data-v-1c6d3c25] {
        background-color: transparent;
        height: 100vh;
        overflow: auto;
        pointer-events: none;
        position: absolute;
        top: 91px;
        width: 100%;
        z-index: -1;
        transition: background-color 0.5s ease, z-index 0s 0.5s;
      }

@media (max-width: 1279px) {
        .drop-down-menu[data-v-1c6d3c25] {
          top: 85px;
        }
      }

.drop-down-menu.open[data-v-1c6d3c25] {
        background-color: rgba(0, 0, 0, 0.4);
        pointer-events: all;
        z-index: 99;
        transition: background-color 0.5s ease, z-index 0s 0s;
      }

@media (max-width: 767px) {
        .drop-down-menu.open[data-v-1c6d3c25] {
          overflow: hidden;
        }
      }

.drop-down-menu.open .drop-down-menu-content[data-v-1c6d3c25] {
        padding: 50px 0 35px;
        position: relative;
        transform: translateY(0);
        z-index: 2;
      }

@media (max-width: 767px) {
        .drop-down-menu.open .drop-down-menu-content[data-v-1c6d3c25] {
          overflow: auto;
          padding: 0;
        }
      }

.drop-down-menu-content[data-v-1c6d3c25] {
        transform: translateY(-150%);
        opacity: 0;
        transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.4s ease;
      }

.drop-down-menu.open .drop-down-menu-content[data-v-1c6d3c25] {
        transform: translateY(0);
        opacity: 1;
      }

.main-header-logo[data-v-45a62cbe] {
        position: relative;
      }

.main-header-logo .bottom[data-v-45a62cbe] {
        align-items: flex-end;
        display: flex;
        gap: 3px;
        justify-content: center;
        margin-top: -3px;
      }

@media (max-width: 1279px) {
        .main-header-logo .bottom[data-v-45a62cbe] {
          justify-content: space-between;
          left: 2px;
          margin-top: 0;
          position: absolute;
          right: 0;
        }
      }

.main-header-logo p[data-v-45a62cbe] {
        font-size: 10px;
        font-weight: 700;
        letter-spacing: 0.2px;
        min-width: 90px;
      }

@media (max-width: 1279px) {
        .main-header-logo p[data-v-45a62cbe] {
          min-width: auto;
        }
      }

.main-header-logo svg[data-v-45a62cbe] {
        color: #878fa4;
        height: 19px;
        width: 20px;
      }

@media (max-width: 1279px) {
        .main-header-logo svg[data-v-45a62cbe] {
          height: 17px;
          width: 18px;
        }
      }

.city-link[data-v-7f3e4850] {
        align-items: center;
        display: flex;
        font-size: 14px;
        gap: 4px;
        letter-spacing: 0.2px;
      }

.city-link svg[data-v-7f3e4850] {
        height: 16px;
        width: 16px;
      }

.main-header-nav-list[data-v-c07c4bd3] {
        align-items: center;
        display: flex;
        gap: 30px;
      }

.main-header-burger-button[data-v-8415122f] {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: 7px;
        height: 24px;
        justify-content: center;
        position: relative;
        width: 24px;
      }

.main-header-burger-button.active .line[data-v-8415122f] {
        position: absolute;
        width: 80%;
      }

.main-header-burger-button.active .line.top[data-v-8415122f] {
        rotate: 45deg;
      }

.main-header-burger-button.active .line.center[data-v-8415122f] {
        opacity: 0;
      }

.main-header-burger-button.active .line.bottom[data-v-8415122f] {
        rotate: -45deg;
      }

.main-nav-accordion[data-v-e7512b34] {
        max-width: 210px;
      }

@media (max-width: 1279px) {
        .main-nav-accordion[data-v-e7512b34] {
          max-width: none;
          padding-inline: 20px;
        }
      }

.main-nav-accordion[data-v-f1c3daab] {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: start;
        grid-gap: 26px;
      }

@media (max-width: 1279px) {
        .main-nav-accordion[data-v-f1c3daab] {
          grid-gap: 0;
          position: relative;
          transition: 0.2s;
        }
        .main-nav-accordion[data-v-f1c3daab]:last-of-type:after {
          display: none;
        }
        .main-nav-accordion[data-v-f1c3daab]:after {
          background-color: #e5e9f2;
          bottom: 0;
          content: "";
          height: 1px;
          left: 16px;
          position: absolute;
          right: 16px;
          z-index: 2;
        }
        .main-nav-accordion.open[data-v-f1c3daab],
        .main-nav-accordion.open .main-link-wrapper[data-v-f1c3daab] {
          background-color: #e5e9f2;
        }
        .main-nav-accordion.open .drop-down[data-v-f1c3daab] {
          grid-template-rows: 1fr;
          overflow: visible;
          padding: 10px 0 24px;
          transform: translateY(0);
          opacity: 1;
        }
        .main-nav-accordion.open .main-link-wrapper svg[data-v-f1c3daab] {
          transform: rotate(180deg);
        }
      }

@media (hover: hover) {
        .main-nav-accordion a[data-v-f1c3daab]:hover {
          color: #1957ea;
        }
      }

.main-nav-accordion a.router-link-exact-active[data-v-f1c3daab] {
        cursor: pointer;
      }

.main-nav-accordion a.exact-active[data-v-f1c3daab] {
        color: #1957ea;
        cursor: default;
      }

@media (max-width: 1279px) {
        .drop-down[data-v-f1c3daab] {
          display: grid;
          grid-template-rows: 0fr;
          overflow: hidden;
          transform: translateY(-10px);
          opacity: 0;
          transition: all 0.4s cubic-bezier(0.22, 1, 0.36, 1);
        }
      }

.main-footer-navigation[data-v-2fc8b29e] .main-nav-accordion {
        grid-gap: 20px;
      }

.main-footer-navigation[data-v-2fc8b29e] .main-nav-accordion .main-link {
        font-size: 16px;
      }

.main-footer-navigation[data-v-2fc8b29e] .main-nav-accordion .other-links {
        grid-gap: 14px;
      }

.main-footer-navigation[data-v-2fc8b29e] .main-nav-accordion .link {
        font-size: 12px;
      }

.main-accordion.open .drop-down-content[data-v-19496d24] {
        height: auto;
      }

.drop-down-content[data-v-19496d24] {
        height: 0;
        overflow: hidden;
      }